### A free/open-source library for quantitative finance

Public Member Functions
EURLiborSW Class Reference

1-week EUR Libor index More...

`#include <ql/indexes/ibor/eurlibor.hpp>`

Inheritance diagram for EURLiborSW:
[legend]

List of all members.

## Public Member Functions

| EURLiborSW (const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())

## Detailed Description

1-week EUR Libor index